<template>
	<view>
		<image src=""></image>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				traceId:""
			}
		},
		onLoad(option) {
			this.traceId=option.traceId
		},
		methods: {
			
			
		}
	}
</script>

<style scoped lang="scss">

</style>
